
body{
	margin: 0px;
}

#logo {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	width: 231px;
	height: 70px;
	background-image: url('images/logo.png');
}


@media screen and (max-width: 800px) {
  #logo {
background-image: url('images/logo-small.png');
width: 132px;
height: 40px; 
  }
}


#footercontainer {
	background: #3B3B3B;
	margin-top: 20px;
	width: 100%;
	height: 100px;
	font-family: 'Open Sans', sans-serif;
 font-weight: 400;
 font-size: 10px;
 text-align: center;
 color: #EFEFEF;
	
}

#footercontent{
	padding-top: 30px;
}

#social {
	background: #EEEEEE;
	height: 25px;
	margin-bottom: 0px;
	}


	#header {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

#topmenu {
width: 100%;
text-align: center;
margin-left: 0px;
padding: 0px;
}

#nav {
width: 800px;
max-width: 90%;
margin-left: auto;
margin-right: auto;
text-align: left;
}

@media screen and (max-width: 470px) {
  #nav {
width: 134px;
margin-left: auto;
margin-right: auto;
  }
}

#nav1 {
background: #EEEEEE;
width: 130px;
height: 25px;
display:inline-block;
text-align: center;
}

@media screen and (max-width: 470px) {
 #nav1 {
margin-bottom: 5px;
  }
}

#nav2 {
background: #EEEEEE;
width: 130px;
height: 25px;
margin-left: 1px;
display:inline-block;
text-align: center;
}

@media screen and (max-width: 470px) {
 #nav2 {
margin-bottom: 5px;
  }
}

#nav3 {
background: #EEEEEE;
width: 130px;
height: 25px;
margin-left: 1px;
display:inline-block;
text-align: center;
}

@media screen and (max-width: 470px) {
 #nav3 {
margin-bottom: 5px;
  }
}

a {
font-family: 'Open Sans', sans-serif;
font-weight: 400;
text-decoration: none;
color: #2F3030;
}


h3 {
 font-family: 'Open Sans', sans-serif;
 font-weight: 700;
 font-size: 48px;
display: inline;
text-align: center;
}

@media screen and (max-width: 800px) {
  h3 {
    font-size: 28px;
  }
}

h4 {
font-family: 'Open Sans', sans-serif;
font-weight: 300;
font-size: 36px;
display: inline;
text-align: center;
}

@media screen and (max-width: 800px) {
  h4 {
    font-size: 20px;
  }
}

h1 {
font-family: 'Open Sans', sans-serif;
font-weight: 300;
font-size: 23px;
display: inline;
text-align: center;
}

@media screen and (max-width: 800px) {
  h1 {
    font-size: 14px;
  }
}


#location-detail-1 {
background-image: url('images/rbgb.png');
background-position: right;
width: 800px;
min-width: 410px;
max-width: 90%;
height: 200px;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
display:inline-block;
text-align: left;
}


#location-detail-2 {
background-image: url('images/rbgy.png');
width: 800px;
min-width: 410px;
max-width: 90%;
height: 200px;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
display:inline-block;
text-align: right;
}

#location-detail-3 {
background-image: url('images/rbgg.png');
background-position: right;
width: 800px;
min-width: 410px;
max-width: 90%;
height: 200px;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
display:inline-block;
text-align: left;
}

#bgband {
	width: 100%;
	height: 912px;
	background-color: #EEEEEE;	
	margin-top: 0px;	
}

#mapbar {
background-color:  #EEEEEE;
width: 800px;
max-width: 90%;
height: 300px;
margin-left: auto;
margin-right: auto;
display:inline-block;
text-align: right;
}

#mapcontainer {
	background-color: #ccff66;
	height: 300px;
	width: 400px;
	text-align: center;
	margin-left: auto;
	display:inline-block;

}

#mapcenter {	
	width: 100%;
	height: 400px;
	text-align: center;
margin-left: auto;
margin-right: auto;
}

#maincontainer {
	text-align: center;
}

#image-1 {
	background-image: url('images/M1.png');
	width: 200px;
	height: 200px;
		float: left;
position: relative;
}

@media screen and (min-width:445px) and (max-width: 800px) {
#image-1 {
background-image: url('images/M1-s.png');
width: 100px;
height: 100px;
margin-left: 10px;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}
  }

   @media screen and (max-width: 445px) {
#image-1 {
width: 0px;
height: 0px;

	}
  }


#image-2 {
	background-image: url('images/M2.png');
	width: 200px;
	height: 200px;
	margin-left: auto;
	float: right;
position: relative;
}

@media screen and (min-width:445px) and (max-width: 800px) {
#image-2 {
background-image: url('images/M2-s.png');
width: 100px;
height: 100px;
margin-right: 5px;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}
  }

  @media screen and (max-width: 445px) {
#image-2 {
width: 0px;
height: 0px;

	}
  }


#image-3 {
	background-image: url('images/M3.png');
	width: 200px;
	height: 200px;
		float: left;
position: relative;
}

@media screen and (min-width:445px) and (max-width: 800px) {
#image-3 {
background-image: url('images/M3-s.png');
width: 100px;
height: 100px;
margin-left: 10px;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}
  }

    @media screen and (max-width: 445px) {
#image-3 {
width: 0px;
height: 0px;

	}
  }


#content-1 {	
	background: #FFFFFF;
	height: 120px;
	width: 535px;	
	max-width: 68%;  
	min-width: 282px;
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 14px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#content-1 {
font-size: 9px;
margin-left: 2px;
  }
}

#content-2 {	
	background: #FFFFFF;
	height: 120px;
	width: 535px;
	min-width: 282px;
	max-width: 68%;
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 14px;
text-align: justify;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#content-2 {
font-size: 9px;
margin-left: 2px;
margin-right: 4px;
  }
}

#content-3 {	
	background: #FFFFFF;
	height: 120px;
	width: 535px;
	min-width: 282px;	
	max-width: 68%;  
  margin-left: 10px;
  margin-bottom: 25px;
  padding-left: 6px;
  padding-right: 6px;
 font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 14px;
text-align: justify;
float: left;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#content-3 {
font-size: 9px;
margin-left: 2px;
  }
}


#content-4 {	
	background: #FFFFFF;
	height: 150px;
	width: 435px;
	max-width: 56%;
	min-width: 282px;
	margin-right: 10px;	
	margin-bottom: 25px;	
	padding-left: 6px;
  padding-right: 6px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
font-size: 14px;
text-align: justify;
float: right;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}

	@media screen and (max-width: 800px) {
#content-4 {
font-size: 9px;
margin-left: 2px;
margin-right: 4px;
  }
}


#image-4 {
	background-image: url('images/loc-map.png');
	width: 300px;
	height: 300px;
	margin-left: auto;
	float: right;
position: relative;
}

@media screen and (min-width:445px) and (max-width: 820px) {
#image-4 {
background-image: url('images/loc-map-s.png');
width: 150px;
height: 150px;
margin-right: 5px;
position: relative;
  top: 50%;
  transform: translateY(-50%);
  display:inline-block;
	}
  }

  @media screen and (max-width: 508px) {
#image-4 {
width: 0px;
height: 0px;

	}
  }

  #location-detail-4 {
background-image: url('images/rbgr.png');
width: 800px;
min-width: 410px;
max-width: 90%;
height: 300px;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
display:inline-block;
text-align: right;
}


.name {
	font-size: 20px;
	font-weight: 700;
}

.credential {
	font-size: 20px;	
}

.content a {
text-decoration: underline;

}
